Questions fréquentes (FAQ)

Poser une question

Que faire si l'affichage est erroné dans la fenêtre PL7-2 ou PL7-3 suite à l'installation de XTEL V6 sous OS/2 V2.1 ?

Sous OS/2 version 2.1, il faut installer XTEL V6 comme en V5 avec la commande SETUP FIX21 ou INSTALL FIX21.

Cela vous a-t-il aidé ?
Que pouvons-nous faire pour améliorer l'information ?